.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.374440,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374440,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374440,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376307,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376307,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376307,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380929,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.766194px;}
.ls6{letter-spacing:-0.485934px;}
.ls29{letter-spacing:-0.417847px;}
.ls9{letter-spacing:-0.341002px;}
.ls25{letter-spacing:-0.322073px;}
.ls1b{letter-spacing:-0.302296px;}
.ls35{letter-spacing:-0.293538px;}
.ls26{letter-spacing:-0.250595px;}
.ls27{letter-spacing:-0.212738px;}
.ls23{letter-spacing:-0.204262px;}
.ls20{letter-spacing:-0.132219px;}
.ls21{letter-spacing:-0.120354px;}
.ls32{letter-spacing:-0.102555px;}
.ls2a{letter-spacing:-0.080518px;}
.ls2f{letter-spacing:-0.077693px;}
.ls3{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.011301px;}
.ls1d{letter-spacing:0.035880px;}
.ls1c{letter-spacing:0.085039px;}
.ls2e{letter-spacing:0.096057px;}
.ls33{letter-spacing:0.130524px;}
.ls1a{letter-spacing:0.152561px;}
.ls2b{letter-spacing:0.166122px;}
.ls28{letter-spacing:0.184203px;}
.ls34{letter-spacing:0.192114px;}
.ls2c{letter-spacing:0.223191px;}
.ls31{letter-spacing:0.256246px;}
.ls13{letter-spacing:0.266416px;}
.ls1f{letter-spacing:0.276305px;}
.ls30{letter-spacing:0.404004px;}
.ls14{letter-spacing:0.408806px;}
.ls1e{letter-spacing:0.418130px;}
.ls8{letter-spacing:0.440731px;}
.ls11{letter-spacing:0.442709px;}
.lsd{letter-spacing:0.456835px;}
.ls7{letter-spacing:0.510796px;}
.ls18{letter-spacing:0.522945px;}
.ls10{letter-spacing:0.545829px;}
.ls36{letter-spacing:0.566453px;}
.lsc{letter-spacing:0.621261px;}
.lse{letter-spacing:0.701497px;}
.ls15{letter-spacing:0.797271px;}
.ls17{letter-spacing:0.860556px;}
.ls5{letter-spacing:0.881462px;}
.ls16{letter-spacing:0.931186px;}
.ls19{letter-spacing:0.952092px;}
.ls24{letter-spacing:1.183759px;}
.ls2{letter-spacing:1.536909px;}
.ls22{letter-spacing:1.842595px;}
.ls0{letter-spacing:1.875933px;}
.lsb{letter-spacing:1.887234px;}
.ls4{letter-spacing:2.295192px;}
.ls12{letter-spacing:8.475600px;}
.lsa{letter-spacing:11.300800px;}
.ls2d{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:1.078661px;}
.ws6{word-spacing:1.174436px;}
.wsd{word-spacing:1.202970px;}
.ws22{word-spacing:1.309480px;}
.wse{word-spacing:1.352988px;}
.ws2{word-spacing:1.365137px;}
.wsc{word-spacing:1.413730px;}
.ws8{word-spacing:1.433224px;}
.ws1{word-spacing:1.456673px;}
.ws4{word-spacing:1.489163px;}
.ws5{word-spacing:1.627315px;}
.wsa{word-spacing:1.654720px;}
.ws7{word-spacing:1.955603px;}
.ws3{word-spacing:2.216934px;}
.ws14{word-spacing:2.385034px;}
.wsf{word-spacing:2.508778px;}
.ws11{word-spacing:2.576300px;}
.ws12{word-spacing:2.625458px;}
.ws15{word-spacing:2.793558px;}
.ws10{word-spacing:3.017031px;}
.ws17{word-spacing:3.378374px;}
.ws9{word-spacing:3.485449px;}
.ws1f{word-spacing:3.511724px;}
.ws1a{word-spacing:3.731524px;}
.ws1c{word-spacing:3.749605px;}
.ws1e{word-spacing:3.993420px;}
.ws20{word-spacing:4.018282px;}
.ws16{word-spacing:4.036081px;}
.ws18{word-spacing:4.119989px;}
.ws19{word-spacing:4.128465px;}
.ws21{word-spacing:4.209265px;}
.ws1b{word-spacing:4.333574px;}
.ws13{word-spacing:4.904547px;}
.ws1d{word-spacing:7.608264px;}
._0{margin-left:-67.803670px;}
._3{margin-left:-20.714649px;}
._5{margin-left:-10.348708px;}
._4{margin-left:-7.522943px;}
._2{width:1.432941px;}
._1{width:2.870403px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:3.309916px;}
.y5{bottom:7.723137px;}
.y12{bottom:9.929747px;}
.y1b{bottom:29.789241px;}
.y11{bottom:31.995852px;}
.y24{bottom:36.409073px;}
.y17{bottom:38.615683px;}
.y4{bottom:39.718988px;}
.y1a{bottom:51.855346px;}
.y10{bottom:54.061956px;}
.y23{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.y16{bottom:69.508229px;}
.yf{bottom:76.128061px;}
.y22{bottom:80.541282px;}
.y15{bottom:91.574334px;}
.ye{bottom:98.194165px;}
.y21{bottom:102.607386px;}
.yd{bottom:120.260270px;}
.y14{bottom:122.466880px;}
.yc{bottom:142.326375px;}
.y0{bottom:157.771242px;}
.yb{bottom:164.392479px;}
.ya{bottom:186.458584px;}
.y20{bottom:187.912735px;}
.y9{bottom:208.524688px;}
.y8{bottom:230.590793px;}
.y1f{bottom:341.272161px;}
.y1e{bottom:368.854792px;}
.y1d{bottom:396.437423px;}
.y1c{bottom:424.020054px;}
.y19{bottom:451.602684px;}
.y18{bottom:523.317524px;}
.y13{bottom:549.796850px;}
.y6{bottom:705.362887px;}
.y3{bottom:990.015636px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.he{height:26.738697px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:63.991703px;}
.h5{height:64.617974px;}
.hb{height:70.611535px;}
.h2{height:80.541282px;}
.hf{height:130.190017px;}
.h8{height:155.566037px;}
.h7{height:247.140371px;}
.h6{height:251.553592px;}
.h1{height:1076.281046px;}
.h0{height:1237.176471px;}
.w4{width:33.099157px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:230.590793px;}
.w6{width:248.243676px;}
.w7{width:413.739461px;}
.w3{width:559.375751px;}
.w5{width:592.474908px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x10{left:2.206610px;}
.x14{left:9.929747px;}
.x0{left:31.241830px;}
.x15{left:40.822293px;}
.x5{left:51.855346px;}
.x9{left:55.165261px;}
.x1{left:66.549159px;}
.xe{left:100.400776px;}
.xa{left:124.673491px;}
.xd{left:125.776796px;}
.x6{left:147.090441px;}
.xf{left:148.193746px;}
.x17{left:189.768499px;}
.x7{left:248.243676px;}
.x3{left:297.139952px;}
.x11{left:313.689531px;}
.xb{left:332.094874px;}
.x8{left:395.334118px;}
.x16{left:422.565903px;}
.xc{left:457.871670px;}
.x12{left:478.082010px;}
.x13{left:643.577794px;}
.x4{left:856.515703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.653990pt;}
.ls6{letter-spacing:-0.414772pt;}
.ls29{letter-spacing:-0.356656pt;}
.ls9{letter-spacing:-0.291064pt;}
.ls25{letter-spacing:-0.274907pt;}
.ls1b{letter-spacing:-0.258027pt;}
.ls35{letter-spacing:-0.250552pt;}
.ls26{letter-spacing:-0.213897pt;}
.ls27{letter-spacing:-0.181584pt;}
.ls23{letter-spacing:-0.174349pt;}
.ls20{letter-spacing:-0.112857pt;}
.ls21{letter-spacing:-0.102729pt;}
.ls32{letter-spacing:-0.087536pt;}
.ls2a{letter-spacing:-0.068727pt;}
.ls2f{letter-spacing:-0.066315pt;}
.ls3{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.009646pt;}
.ls1d{letter-spacing:0.030626pt;}
.ls1c{letter-spacing:0.072585pt;}
.ls2e{letter-spacing:0.081990pt;}
.ls33{letter-spacing:0.111410pt;}
.ls1a{letter-spacing:0.130219pt;}
.ls2b{letter-spacing:0.141794pt;}
.ls28{letter-spacing:0.157228pt;}
.ls34{letter-spacing:0.163980pt;}
.ls2c{letter-spacing:0.190506pt;}
.ls31{letter-spacing:0.218720pt;}
.ls13{letter-spacing:0.227401pt;}
.ls1f{letter-spacing:0.235842pt;}
.ls30{letter-spacing:0.344840pt;}
.ls14{letter-spacing:0.348939pt;}
.ls1e{letter-spacing:0.356897pt;}
.ls8{letter-spacing:0.376189pt;}
.ls11{letter-spacing:0.377877pt;}
.lsd{letter-spacing:0.389934pt;}
.ls7{letter-spacing:0.435993pt;}
.ls18{letter-spacing:0.446363pt;}
.ls10{letter-spacing:0.465896pt;}
.ls36{letter-spacing:0.483499pt;}
.lsc{letter-spacing:0.530282pt;}
.lse{letter-spacing:0.598767pt;}
.ls15{letter-spacing:0.680516pt;}
.ls17{letter-spacing:0.734533pt;}
.ls5{letter-spacing:0.752378pt;}
.ls16{letter-spacing:0.794820pt;}
.ls19{letter-spacing:0.812665pt;}
.ls24{letter-spacing:1.010405pt;}
.ls2{letter-spacing:1.311838pt;}
.ls22{letter-spacing:1.572759pt;}
.ls0{letter-spacing:1.601215pt;}
.lsb{letter-spacing:1.610860pt;}
.ls4{letter-spacing:1.959076pt;}
.ls12{letter-spacing:7.234403pt;}
.lsa{letter-spacing:9.645871pt;}
.ls2d{letter-spacing:16.880274pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.920698pt;}
.ws6{word-spacing:1.002447pt;}
.wsd{word-spacing:1.026803pt;}
.ws22{word-spacing:1.117715pt;}
.wse{word-spacing:1.154852pt;}
.ws2{word-spacing:1.165221pt;}
.wsc{word-spacing:1.206698pt;}
.ws8{word-spacing:1.223338pt;}
.ws1{word-spacing:1.243353pt;}
.ws4{word-spacing:1.271085pt;}
.ws5{word-spacing:1.389005pt;}
.wsa{word-spacing:1.412397pt;}
.ws7{word-spacing:1.669218pt;}
.ws3{word-spacing:1.892279pt;}
.ws14{word-spacing:2.035761pt;}
.wsf{word-spacing:2.141383pt;}
.ws11{word-spacing:2.199017pt;}
.ws12{word-spacing:2.240977pt;}
.ws15{word-spacing:2.384459pt;}
.ws10{word-spacing:2.575206pt;}
.ws17{word-spacing:2.883633pt;}
.ws9{word-spacing:2.975028pt;}
.ws1f{word-spacing:2.997454pt;}
.ws1a{word-spacing:3.185067pt;}
.ws1c{word-spacing:3.200500pt;}
.ws1e{word-spacing:3.408610pt;}
.ws20{word-spacing:3.429831pt;}
.ws16{word-spacing:3.445023pt;}
.ws18{word-spacing:3.516643pt;}
.ws19{word-spacing:3.523878pt;}
.ws21{word-spacing:3.592846pt;}
.ws1b{word-spacing:3.698950pt;}
.ws13{word-spacing:4.186308pt;}
.ws1d{word-spacing:6.494083pt;}
._0{margin-left:-57.874262pt;}
._3{margin-left:-17.681123pt;}
._5{margin-left:-8.833206pt;}
._4{margin-left:-6.421256pt;}
._2{width:1.223096pt;}
._1{width:2.450051pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:2.825200pt;}
.y5{bottom:6.592133pt;}
.y12{bottom:8.475600pt;}
.y1b{bottom:25.426800pt;}
.y11{bottom:27.310267pt;}
.y24{bottom:31.077200pt;}
.y17{bottom:32.960667pt;}
.y4{bottom:33.902400pt;}
.y1a{bottom:44.261467pt;}
.y10{bottom:46.144933pt;}
.y23{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.y16{bottom:59.329200pt;}
.yf{bottom:64.979600pt;}
.y22{bottom:68.746533pt;}
.y15{bottom:78.163867pt;}
.ye{bottom:83.814267pt;}
.y21{bottom:87.581200pt;}
.yd{bottom:102.648933pt;}
.y14{bottom:104.532400pt;}
.yc{bottom:121.483600pt;}
.y0{bottom:134.666667pt;}
.yb{bottom:140.318267pt;}
.ya{bottom:159.152933pt;}
.y20{bottom:160.394133pt;}
.y9{bottom:177.987600pt;}
.y8{bottom:196.822267pt;}
.y1f{bottom:291.295067pt;}
.y1e{bottom:314.838400pt;}
.y1d{bottom:338.381733pt;}
.y1c{bottom:361.925067pt;}
.y19{bottom:385.468400pt;}
.y18{bottom:446.681067pt;}
.y13{bottom:469.282667pt;}
.y6{bottom:602.067067pt;}
.y3{bottom:845.034267pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.he{height:22.822988pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:54.620533pt;}
.h5{height:55.155091pt;}
.hb{height:60.270933pt;}
.h2{height:68.746533pt;}
.hf{height:111.124533pt;}
.h8{height:132.784400pt;}
.h7{height:210.948267pt;}
.h6{height:214.715200pt;}
.h1{height:918.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:28.252000pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:196.822267pt;}
.w6{width:211.890000pt;}
.w7{width:353.150000pt;}
.w3{width:477.458800pt;}
.w5{width:505.710800pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x10{left:1.883467pt;}
.x14{left:8.475600pt;}
.x0{left:26.666667pt;}
.x15{left:34.844133pt;}
.x5{left:44.261467pt;}
.x9{left:47.086667pt;}
.x1{left:56.803467pt;}
.xe{left:85.697733pt;}
.xa{left:106.415867pt;}
.xd{left:107.357600pt;}
.x6{left:125.550000pt;}
.xf{left:126.491733pt;}
.x17{left:161.978133pt;}
.x7{left:211.890000pt;}
.x3{left:253.625733pt;}
.x11{left:267.751733pt;}
.xb{left:283.461733pt;}
.x8{left:337.440000pt;}
.x16{left:360.683867pt;}
.xc{left:390.819333pt;}
.x12{left:408.070000pt;}
.x13{left:549.330000pt;}
.x4{left:731.084533pt;}
}
